×

Discussion Board

Results 1 to 7 of 7
  1. #1
    Registered User
    Join Date
    Oct 2008
    Posts
    1

    S60 5th edition and vista

    Hi,

    The emulator does not work on my vista PC. If I compile helloworld or run epoc.exe, it crashes. The crash report says it crashes in winsgui.dll.

    Any Idea?

    Thanks
    Dart

  2. #2
    Nokia Developer Moderator
    Join Date
    Sep 2004
    Location
    Tampere, Finland
    Posts
    11,359

    Re: S60 5th edition and vista

    There are several Vista related troubleshooting advices in the Wiki. Also, see this blog post.
    -- Lucian

    If you are not yet a DVLUP member it is time to correct that mistake :) Click here to join: http://www.dvlup.com/lucian/Invite

  3. #3
    Registered User
    Join Date
    Dec 2008
    Posts
    6

    Re: S60 5th edition and vista

    Hi,
    Excuse me,what's troubleshooting?
    I disabled audio, but run epoc.exe still crashed.

  4. #4
    Nokia Developer Moderator
    Join Date
    Sep 2004
    Location
    Tampere, Finland
    Posts
    11,359

    Re: S60 5th edition and vista

    Troubleshooting means identifying and solving the problems, with the accent on "identifying".

    You say that disabling the audio driver didn't help but, as already queried in http://discussion.forum.nokia.com/fo...9&postcount=12, have you first identified the problem as originating from the audio subsystem or hav you just applied a blind "fix"?
    -- Lucian

    If you are not yet a DVLUP member it is time to correct that mistake :) Click here to join: http://www.dvlup.com/lucian/Invite

  5. #5
    Nokia Developer Champion
    Join Date
    Mar 2006
    Location
    Helsinki, Finland
    Posts
    8,344

    Re: S60 5th edition and vista

    Quote Originally Posted by nethawk View Post
    Hi,
    Excuse me,what's troubleshooting?
    I disabled audio, but run epoc.exe still crashed.
    I don't understand where the problem is but it went smoothly with S60 5th Edition SDK on my Windows Vista. I must confess that I faced some problem with S60 3rd edition SDK on Windows Vista but it runs pretty fine for S60 5th edition SDK on my Windows Vista.

    Would you please elaborate more about your problem? Which SDK? Have you followed this Wiki article: Moving to Windows Vista ?
    Nokia Developer Wiki Moderation team

  6. #6
    Registered User
    Join Date
    Sep 2009
    Posts
    1

    Unhappy Re: S60 5th edition and vista

    Quote Originally Posted by Dart45 View Post
    Hi,

    The emulator does not work on my vista PC. If I compile helloworld or run epoc.exe, it crashes. The crash report says it crashes in winsgui.dll.

    Any Idea?

    Thanks
    Dart
    I got the same crash (WinXP SP2) :(

  7. #7
    Nokia Developer Moderator
    Join Date
    Oct 2006
    Location
    Finland
    Posts
    4,533

    Re: S60 5th edition and vista

    Quote Originally Posted by nkls View Post
    I got the same crash (WinXP SP2) :(
    Welcome to the Forum!!

    Same problem...same solution should be tried..If it still doesnt, then a fresh Thread always recommended(ofcourse search the forum for other possible suggestions before posting new thread).

    Good Luck!!

Similar Threads

  1. [new thread] Installing S60 3rd Edition FP2 v1.1 on Vista
    By manik01 in forum Symbian Tools & SDKs
    Replies: 4
    Last Post: 2010-05-22, 12:58
  2. Carbide.c++ 1.3, Vista, s60 SDKs
    By jostein in forum Carbide.c++ IDE and plug-ins (Closed)
    Replies: 8
    Last Post: 2008-06-15, 15:49
  3. Carbide.vs 3.0.1 SDK prerequisite question
    By zabbas12 in forum Symbian Tools & SDKs
    Replies: 19
    Last Post: 2008-03-11, 11:23
  4. Ethernet Connection for S60 3rd Ed FP2 on Vista Problem
    By singhgupi in forum Symbian Networking & Messaging (Closed)
    Replies: 4
    Last Post: 2007-11-06, 05:17

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×